SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000766: /sbin/start_udev: line 85 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766Endian FirewallOther Scriptspublic2008-05-07 06:302009-10-27 12:03
Reportermormogeacl 
Assigned Topeter-endian 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000766: /sbin/start_udev: line 85
Description/sbin/start_udev: line 85 :canot redirect standard input from /dev/null :No such file or directory
TagsNo tags attached.
Attached Filesjpg file icon start udev.JPG [^] (58,287 bytes) 2008-05-07 06:30

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-07 06:30 mormogeacl New Issue
2008-05-07 06:30 mormogeacl File Added: start udev.JPG
2008-05-07 10:35 ra-endian Priority normal => low
2008-05-07 10:35 ra-endian Status new => confirmed
2008-05-07 14:47 ra-endian Severity major => trivial
2008-05-09 10:13 peter-endian Status confirmed => resolved
2008-05-09 10:13 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 10:13 peter-endian Resolution open => fixed
2008-05-09 10:13 peter-endian Assigned To => peter-endian
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker